html {
  background-color: #f0f0f0;
}

body {
  max-width: 960px;
  margin: 1rem auto;
  background: #fff;
  border-radius: 16px;
  padding: 1rem;
  box-sizing: border-box;
}

h1:first-of-type {
    font-size: 4rem;
    text-align: center;
}

h1:first-of-type + h2 {
    font-size: 2rem;
    text-align: center;
    margin-top: 0;
}

h1:first-of-type + h2 + p > img.logo {
    margin: 0 auto 50vh;
    display: block;
}

h1 {
  font-size: 2em;
  page-break-before: always;
  color: #8ccd8c;
}

a {
    text-decoration: none;
    color: #c78181;
}

img {
    max-width: 100%;
}

img.logo {
    width: 8rem;
    height: auto;
}

ul, ol {
    padding-left: 1.5rem;
}